[Bug 5973] GnuCash doesn't support HBCI

Reinhard Tartler siretart at tauware.de
Tue Mar 28 08:31:16 UTC 2006

Public bug report changed:

Task: ubuntu gnucash
       Priority: None => Low
         Status: Unconfirmed => Confirmed

gnucash needs to be ported to use gnutls instead of openssl first. See
the debian bugreport for this

More information about the universe-bugs mailing list